## fido2luks 0.0.3

=== Makefile ===
build:
	@echo "Run 'make install' to install fido2luks"

clean:
	@echo "Nothing to do"

install:
	install -D -m 0755 keyscript.sh $(DESTDIR)/lib/fido2luks/keyscript.sh
	install -D -m 0755 initramfs-hook $(DESTDIR)/etc/initramfs-tools/hooks/fido2luks

=== debian/changelog ===
fido2luks (0.0.3-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/clarify-license.patch:
    - Clarify that the version of the GPL is 2 or later.
  * debian/copyright:
    - Add Upstream-Contact and Source fields.

 -- Alberto Garcia <berto@igalia.com>  Fri, 03 Oct 2025 22:44:36 +0200

fido2luks (0.0.3-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1114764).

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Sep 2025 21:33:22 +0200

=== debian/control ===
Source: fido2luks
Section: admin
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/bertogg/fido2luks
Vcs-Browser: https://salsa.debian.org/berto/fido2luks
Vcs-Git: https://salsa.debian.org/berto/fido2luks.git

Package: fido2luks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, fido2-tools, jq
Description: Unlock a LUKS volume on boot using a FIDO2 token
 This is an extension for initramfs-tools that unlocks a
 LUKS-encrypted disk at boot time using a FIDO2 token (Nitrokey,
 YubiKey, ...).
 .
 It is intended for scenarios where a FIDO2 token has been enrolled
 into a LUKS volume using systemd-cryptenroll --fido2-device.

=== debian/watch ===
version=4
https://github.com/bertogg/fido2luks/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
